/*
 * $Id: main.h,v 1.4 2002/03/06 14:21:54 tal197 Exp $
 *
 * ROX-Session, a very simple session manager
 * By Thomas Leonard, <tal197@users.sourceforge.net>.
 */

#ifndef _MAIN_H
#define _MAIN_H

extern int number_of_windows;
extern guchar *app_dir;
extern gboolean test_mode;

/* Prototypes */
int main(int argc, char **argv);
void login_failure(int error);

#endif /* _MAIN_H */
